Bug 590890 - Bengali translation inplace of Greek translation
Bengali translation inplace of Greek translation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 17:26 EDT by Nikos Charonitakis
Modified: 2010-06-03 14:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: system-config-users-1.2.98-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-03 14:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikos Charonitakis 2010-05-10 17:26:16 EDT
Description of problem:
I tried to run system-config-users in a Greek Fedora 13 system.
Menus are all in Bengali!
I discover that someone has uploaded? Bengali translation using el.po (el.po file is meant for Greek translation)
See
 https://translate.fedoraproject.org/projects/p/system-config-users/c/master/view/po/el.po


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2010-05-26 09:50:09 EDT
I've been on vacation, that's why it took so long for me to reply.

I've reverted the offending commit and will release an update shortly.
Comment 2 Fedora Update System 2010-05-26 11:10:51 EDT
system-config-users-1.2.98-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/system-config-users-1.2.98-1.fc12
Comment 3 Fedora Update System 2010-05-26 11:10:55 EDT
system-config-users-1.2.98-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/system-config-users-1.2.98-1.fc13
Comment 4 Fedora Update System 2010-05-27 14:34:27 EDT
system-config-users-1.2.98-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-users'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-users-1.2.98-1.fc12
Comment 5 Fedora Update System 2010-06-03 14:12:57 EDT
system-config-users-1.2.98-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-06-03 14:13:59 EDT
system-config-users-1.2.98-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.